<!DOCTYPE html>
<html lang="en">
<head>
<title>{{title}}</title>
{% load static %}
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="icon" type="image/png" href="{% static 'images/icons/favicon.ico" />

<link rel="stylesheet" type="text/css" href="{% static 'vendor/bootstrap/css/bootstrap.min.cssF">

<link rel="stylesheet" type="text/css" href="{% static 'fonts/font-awesome-4.7.0/css/font-awesome.min.css' %}">

<link rel="stylesheet" type="text/css" href="{% static 'vendor/animate/animate.css' %}">

<link rel="stylesheet" type="text/css" href="{% static 'vendor/css-hamburgers/hamburgers.min.css' %}">

<link rel="stylesheet" type="text/css" href="{% static 'vendor/select2/select2.min.css' %}">

<link rel="stylesheet" type="text/css" href="{% static 'css/util.css' %}">
<link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}">

<meta name="robots" content="noindex, follow">
</head>
<body>
	<div class="limiter">
		<div class="container-login100">
				<div class="wrap-login100">
					<div class="login100-pic js-tilt" data-tilt>
							<img src="{% static 'images/img-01.png' %}" alt="IMG">
					</div>
				<form class="login100-form validate-form" action="." method="post">
					{% csrf_token %} 
					<span class="login100-form-title">
							Student Login
					</span>
					<div class="wrap-input100 validate-input" >
						<input type="text" value="" name="username" class="input100">
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<i class="fa fa-envelope" aria-hidden="true"></i>
						</span>
					</div>
					<div class="wrap-input100 validate-input">
							<input name="password" value="" type="password" class="input100">
							<span class="focus-input100"></span>
							<span class="symbol-input100">
								<i class="fa fa-lock" aria-hidden="true"></i>
							</span>
					</div>
					<div class="container-login100-form-btn">
						<button class="login100-form-btn">
								Login
						</button>
					</div>
					<div class="text-center p-t-12">
						<span class="txt1">
							Forgot
						</span>
					<a class="txt2" href="index.html#">
						Username / Password?
					</a>
				</div>
				<div class="text-center p-t-136">
					<a class="txt2" href="{% url 'users:user_register' %}">
						Create your Account
						<i class="fa fa-long-arrow-right m-l-5" aria-hidden="true"></i>
					</a>
				</div>
			</form>
		</div>
	</div>
</div>

<script src="{% static 'vendor/jquery/jquery-3.2.1.min.js' %}"></script>

<script src="{% static 'vendor/bootstrap/js/popper.js' %}"></script>
<script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>

<script src="{% static 'vendor/select2/select2.min.js' %}"></script>

<script src="{% static 'vendor/tilt/tilt.jquery.min.js' %}"></script>
<script>
		$('.js-tilt').tilt({
			scale: 1.1
		})
	</script>

<script async src="https://www.googletagmanager.com/gtag/js?id=UA-23581568-13"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-23581568-13');
</script>

<script src="{% static 'js/main.js' %}"></script>
<script defer src="https://static.cloudflareinsights.com/beacon.min.js/v652eace1692a40cfa3763df669d7439c1639079717194" integrity="sha512-Gi7xpJR8tSkrpF7aordPZQlW2DLtzUlZcumS8dMQjwDHEnw9I7ZLyiOj/6tZStRBGtGgN6ceN6cMH8z7etPGlw==" data-cf-beacon='{"rayId":"6c437996ffd049f0","token":"cd0b4b3a733644fc843ef0b185f98241","version":"2021.12.0","si":100}' crossorigin="anonymous"></script>
</body>
</html>
